.u-section-1 .u-sheet-1 {
  min-height: 182px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  width: 497px;
  text-shadow: 2px 0 8px rgba(128,128,128,1);
  margin: 47px auto 31px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 404px;
}

.u-section-2 .u-text-1 {
  margin: 60px 0;
}